RubyGems Navigation menu

aws-sdk-cognitoidentity 1.31.0

Official AWS Ruby gem for Amazon Cognito Identity. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.31.0 - March 10, 2021 (36.5 KB)
  2. 1.30.0 - February 02, 2021 (31.5 KB)
  3. 1.29.0 - January 14, 2021 (31.5 KB)
  4. 1.28.0 - November 20, 2020 (30.5 KB)
  5. 1.27.0 - September 30, 2020 (30.5 KB)
显示所有 (47 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    02cf80f09e969eb1cc5c8cb3a4c7918910ab45b308da4149ec737e166326ed4c

    下载总次数 40,799,895

    这个版本 1,048,716

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: